Comment vérifer facilement la compatibilité serveur avec WordPress 3.2 ?

| 0 Commentaires

wordpress logo

La version RC1 de WordPress 3.2 vient de sortir , donc la version finale arrive à grands pas.

Vous devez déjà le savoir mais cette prochaine version nécessite des paramètrages serveur un peu plus évolués avec un version PHP 5.2.4 , SQL 5.0 ainsi que le mod_rewrite d’Apache activé.

Pour pouvoir savoir facilement si votre serveur possède bien au minimum ses caractéristiques, je vous propose 2 méthodes :

1. le fichier info.php

vous rédigez un nouveau fichier texte dans votre éditeur de texte préféré dans lequel vous écrivez le code :

<?php phpinfo(); ?>

vous renommez ce fichier en info.php par exemple sachant que le plus important est l’extension .php

vous envoyez le fichier à la racine de votre serveur à l’aide de votre client FTP favori

et vous lancez le fichier  en tapant : http://votresite.com/info.php dans votre navigateur et vous obtiendrez ainsi toutes les infos nécesssaires.

2. le plugin Health check

Pour les plus flemmards et pour ceux qui trouvent la première solution un peu abstraite, je vous conseille ce petit plugin.

Pour l’installer, vous cherchez dans les extensions , le plugin Health check .

Une fois installé, vous l’activez et vous aurait un message comme celui-ci :

health check status

Pour moi, aucun problème pour le passage en version 3.2 et vous ??

Voilà en espérant que cela vous simplifie la vie de webmaster … lol

Laisser un commentaire

Champs Requis *.